<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Width Property (IEdmSWBomColumn)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBomColumn Interface : Width Property (IEdmSWBomColumn)

Visual Basic
C#
C++/CLI
Gets or sets the width of this BOM column.

# Syntax

Visual Basic |
--- | ---

    Property Width As System.Integer

C# |
--- | ---

    System.int Width {get; set;}

C++/CLI |
--- | ---

    property System.int Width {
       System.int get();
       void set ( &   System.int value);
    }

#### Property Value

Column width in characters

# Example

See the IEdmBomMgr3 examples.

# See Also

####

IEdmSWBomColumn Interface
IEdmSWBomColumn Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03